# dns-flavour

Welcome to dns-favour, the management repository for filter lists of adblock.bella.network.

**Where do I get the filter lists?**

Please hat a look at [https://adblock.bella.network/](https://adblock.bella.network/).

**This repository is currently in development, use at your own risk!**
